# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid.volumeName.error    = "Caratteri non validi in volume_name: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.set.error                   = "Modifica in '{1}' non consentita per il volume esistente: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.empty_vmknic.error          = "Input non valido: vmknic è vuoto per il volume: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_vmknic.error        = "Input non valido: vmknic non valide: '{1}' specificato per il volume: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_bindToVmknic.error  = "Input non valido: bindToVmknic è impostato su false, ma è specificato vmknic: '{1}' per il volume '{2}'."

